*{
margin:0;
padding:0;
}
body{
background: #fff;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
font-family: 'Poppins', sans-serif;
font-size: 14px;
color:#333;
line-height: 1.6;
}
ul{
list-style: none;
}
.header{
background-color: #023268;
color:#fff;
}
.general-text{
font-size: 28px;
margin: 0;
}
.btn,select{
font-size: 14px !important;
}
.justify-content-inherit{
justify-content: inherit !important;
}

.navbar-brand:after {
content: '';
position: absolute;
right: -2rem;
top: 0;
bottom: 0;
background: #003d81;
width: 1px;
}
.border-bottom{
border-bottom-color:#003d81 !important;
}
.reg-no {
color: #89b9f0;
}

.nav-link{
color:#fff !important
}
.nav-link.active{
border-bottom: 1px solid #fff;
}
/* .page{
min-height: 100vh;
} */
.login-container{
min-height:calc(100vh - 350px)
}
.footer{
background: #023268;
padding: 1rem 0;
color: #fff;
text-align: center;
}
.heading-3{
font-size: 1.2rem;
}
.page .heading-3{
padding:2rem 0 0
}
.mh-100{
min-height: 100vh;
}
.articles{
min-height: calc(100vh - 250px);
box-shadow: 0 4px 15px #e2e2e2;
padding: 1.5rem;
margin: 1rem 0;
border-radius: 1rem;
}
/* .news{
animation: tickerAlternate 8s linear infinite alternate;
}
.news .news-item {
display: inline-flex;
white-space: nowrap;
font-size: 15px;
color: #333;
}
.news:hover{
animation-play-state: paused;
}
@keyframes tickerAlternate {
0%   { transform: translateX(0); }
100% { transform: translateX(100%); }
} */

.news-ticker {
/* width: 100%;
overflow: hidden; */
background: #f5faff;
border-top: 1px solid #e1f0ff;
border-bottom: 1px solid #e1f0ff;
line-height: 40px;
height: 40px;
border-right: 1px solid #e1f0ff;
padding:0 1rem;
white-space: nowrap;
display: flex;
overflow: hidden;
gap:2rem;
width:100%

}

.ticker-wrap {
/* will-change: transform; */
animation: scrolling 15s linear infinite;
display: flex;
gap:1rem;
min-width: 65%;
}

.ticker {
display: flex;


flex-wrap: nowrap !important;
align-items: center;
gap:1rem;
flex-shrink: 0;

}

@keyframes scrolling {
0% {
transform: translateX(0);
}
100% {
transform: translateX(-100%);
}
}

.ticker span {
font-size: 14px;
font-weight: 500;
display: inline-block;
white-space: nowrap;
position: relative;
padding-left: 15px;
}
.ticker span:before {
content: '';
position: absolute;
width: 0.5rem;
height: 0.5rem;
background: #023268;
display: inline;
left: 0;
top: 50%;
transform: translateY(-50%) rotate(45deg);
}

/* @keyframes tickerMove {
0% {
transform: translateX(100%);
}
100% {
transform: translateX(-100%);
}
} */

.news-ticker:hover .ticker-wrap{
animation-play-state: paused;
}



.aside{
min-height: 100vh;
box-shadow: 0 5px 15px #e2e2e2;
margin: 1rem 0;
padding:0 1rem;
border-radius: 1rem;
}


.heading-2 {
font-size: 18px;
font-weight: 600;
padding:0 0 10px;
margin: 0;
}
.note{
font-size: 18px;
font-weight: 600;
margin-top:1rem
}
th{
background: #e9f3ff !important;
}
td{
white-space: nowrap;
}
td:last-child,th:last-child{
position: sticky;
right:0;
}
.scope ul{
padding:0
}
.scope ul li{
margin-bottom: 5px;
}
.callpaper-list li{
flex: 1 1 45%;
margin-bottom:10px;
position: relative;
padding-left: 1.5rem
}
.callpaper-list li::before {
content: '';
position: absolute;
left: 0;
top: 50%;
width: 12px;
height: 12px;
transform: translateY(-50%);
background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 16 16'><path fill-rule='evenodd' d='M1 8a.5.5 0 0 1 .5-.5h11.793l-3.147-3.146a.5.5 0 0 1 .708-.708l4 4a.498.498 0 0 1 0 .708l-4 4a.5.5 0 0 1-.708-.708L13.293 8.5H1.5A.5.5 0 0 1 1 8z'/></svg>") no-repeat center;
background-size: contain;
}
.dropdown-item{
font-size: 14px;
}
.guidelines-list li{
margin-bottom: 1rem;
}

p i{
font-size: 18px;
margin-right: 5px;
color:#023268
}
.text-primary{
color:#023268 !important
}
.fz-18{
font-size:18px !important
}
.login{
max-width:35%;
margin: 50px auto !important;
min-height: auto !important;
}
.username-ellipsis {
max-width: 120px;
display: inline-block;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
vertical-align: middle;
}
.nav-item.dropdown{
cursor: pointer;
}
.news-heading{
font-size: 16px;
font-weight: 600;
white-space: nowrap;
margin: 0;
background: #d2e7ff;
padding: 10px;
color: #023268;
}
.mh-auto{
min-height: auto !important;
}
.issue-link {
font-size: 14px;
text-decoration: none;
color:#003d81;
font-weight: 600;
}
.issue-link:hover{
color:#0865cd
}
.issue-tail {
font-size: 14px;
color: #6c757d;
display: block;
}
.archives td{
padding:1rem
} 
.navbar:first-child .container{
flex-wrap: nowrap !important;
}
.conferernce-list,.archieve-list{
padding: 1rem;
border: 1px solid #dbe9f9;
}
.conference,.archieve{
padding-bottom: 12px;
border-bottom: 1px solid #dbe9f9;
padding-top: 12px;
}
.conference:first-child,.archieve:first-child{
padding-top: 0 !important;
}
.conference:last-child,.archieve:last-child{
border-bottom: none !important;
padding-bottom: 0 !important;
}

.conference p,.archieve p{
margin-bottom:5px
}
.conference .btn,.archieve .btn{
    display: inline-flex;
    align-items: center;
    gap:5px
}
.conference-heading,.archieve-heading{
font-size:0.875rem;
margin-bottom:5px;
color: #023268;
}
.admin-tabs{
    border-bottom: 1px solid #e1f0ff;
}
.admin-tabs .nav-link{
    color: #023268 !important;
}
::-webkit-input-placeholder{
    font-size: 14px;
}
.options{
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 50%;
    text-align: center;
    box-shadow: 0 4px 2px rgba(16, 24, 40, .06);
    color: var(--primary-color);
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
    color: #023268 !important;
    display: inline-block;
}
.options:first-child{
    margin-right: 10px;
}
.options svg{
    font-size: 14px ;
}
.delete {
    color: #e00808 !important;
}
.form-control,.form-select{
    min-height: 37px;
}
.list-group a{
    margin: 5px 0;
    border-radius: 5px;
}
.list-group-item.active {
    color: var(--bs-list-group-active-color);
    background-color: #023268;
    border-color: #023268;
}
.list-group-item {
    border-top-width: 0;
    border-width: 0;
    box-shadow: 0 5px 5px #e2e2e2;
}
.bg-success{
    background: #baefd6 !important;
    color: #09b865;
}
.bg-danger{
    color: #ff1818 !important;
    background: #f2c5c5 !important;
}
.bg-warning{
    background:#ffe8c9 !important;
    color: #ff7f1a !important;
}

@media(max-width:767px){
.general-text,.reg-no{
font-size: 12px !important;
}
td:last-child, th:last-child{
position: inherit;
}

.navbar-brand:after{
right:-10px
}
.navbar-toggler {
padding: 3px;
font-size: 16px;
}
.ticker-wrap{
min-width: 700px
}
.continer{
padding:0 1rem !important;
}
.articles{
padding:.5rem !important
}
}

@media(min-width:768px) and (max-width:1023px){
.login{
max-width:inherit !important;
}
.ticker-wrap{
min-width: 700px
}
}

@media(max-width:1199px){
body{
    font-size: 13px !important;
}    
.nav-link,.btn{
font-size: 12px;
}
/* .container{
max-width:100% !important;
padding:0 1rem !important;
} */
.general-text{
font-size: 20px;
}
}

/* @media(max-width:1399px){
.container{
max-width:100% !important;
padding:0 2rem !important;
}
} */

@media(max-width:1023px){
.navbar-brand img{width:100px}
.navbar-toggler{border:1px solid #fff !important}
.navbar-toggler-icon {background-image: url("data:image/svg+xml;charset=utf8, %3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255,1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10'   d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");}
.navbar-collapse+a{
position: absolute;
right:1rem;
top:10px
}
.navbar-nav{
gap:0 !important
}
.navbar-toggler:focus{
box-shadow: none !important;
}
.navbar-collapse{
position: fixed;
top: 0;
bottom: 0;
display: block !important;
background: #ffffff;
left: 0;
width: 200px;
max-width:200px;
z-index: 5;
padding: 0 1rem;
transform: translateX(-100%);
transition: transform 0.3s ease;
z-index: 1050;
height:100vh !important
}
 .navbar-collapse.show {
    transform: translateX(0);
  }
   body.nav-open::after {
    content: "";
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.4);
    z-index: 1049;
  }
.nav-link{
color: #023268 !important;
font-size: 12px;
}
.heading-2{
font-size: 16px;
}
body{
    padding:0 !important
}
}
@media(min-width:1024px) and (max-width:1299px){
    .container{
        max-width: 100% !important;
        width:100% !important
    }
}
